package com.bocloud.nms.model.veeam;

import com.alibaba.fastjson.annotation.JSONField;

public class LinkModel {

    @JSONField(name = "Rel")
    private String rel;
    @JSONField(name = "Href")
    private String href;
    @JSONField(name = "Name")
    private String name;
    @JSONField(name = "Type")
    private String type;

    public String getRel() {
        return rel;
    }

    public void setRel(String rel) {
        this.rel = rel;
    }

    public String getHref() {
        return href;
    }

    public void setHref(String href) {
        this.href = href;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
